:     to invoke type: IPC loglevel
echo off
cls
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                  INTER-PROCESS COMMUNICATION Testing                 Ί
echo Ί                                                                      Ί
echo Ί     Number of tests   :  29                                          Ί
echo Ί     Approx. run time  :   4 min.                                     Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
rem
cd tests\s
Erase result\WTS1 2>nul
Erase result\TIM1 2>nul
Erase result\PEC1 2>nul
Erase result\TIM4 2>nul
Erase result\TSK006 2>nul
Erase result\PROCESS1 2>nul
Erase result\PROCESS2 2>nul
Erase result\PROCESS3 2>nul
Erase result\STEST001 2>nul
Erase result\CLEARSEM 2>nul
Erase result\TTEST001 2>nul
Erase result\TTEST003 2>nul
Erase result\TTEST03A 2>nul
Erase result\TTEST03B 2>nul
Erase result\TTEST004 2>nul
Erase result\XTEST001 2>nul
Erase result\PTEST001 2>nul
Erase result\TIMER1 2>nul
Erase result\TIMER2 2>nul
Erase result\ERTSKB 2>nul
Erase result\IPC*  2>nul
echo on
ERTSKB   -l5 -fresult\ERTSKB      -sERTSKB
WTS1     -l5 -fresult\WTS1      -sWTS1
TIM1     -l5 -fresult\TIM1      -sTIM1
PEC1     -l5 -fresult\PEC1      -sPEC1
TIM4     -l5 -fresult\TIM4      -sTIM4
TSK006   -l5 -fresult\TSK006    -sTSK006
STEST001 -l5 -fresult\STEST001  -sSTEST001
TTEST001 -l5 -fresult\TTEST001  -sTTEST001
TTEST003 -l5  -fresult\TTEST003  -sTTEST003
TTEST03A -l5  -fresult\TTEST03A  -sTTEST03A
TTEST03B -l5  -fresult\TTEST03B  -sTTEST03B
TTEST004 -l5 -fresult\TTEST004  -sTTEST004
XTEST001 -l5 -fresult\XTEST001  -sXTEST001
PTEST001 -l5 -fresult\PTEST001  -sPTEST001
TIMER1   -l5 -fresult\TIMER1      -sTIMER1
TIMER2   -l5 -fresult\TIMER2      -sTIMER2
IPCQR    -l5 -fresult\IPCQR       -sIPCQR
echo off
cd ..\..
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί           INTER-PROCESS-COMMUNICATION Testing Concluded              Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
